avg safe search 8.0 not compatible

RESOLVED DUPLICATE of bug 434438

Status

Plugins Graveyard
AVG AV
RESOLVED DUPLICATE of bug 434438
10 years ago
2 years ago

People

(Reporter: tom, Assigned: Petr Prazak)

Tracking

Details

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9) Gecko/2008052906 Firefox/3.0
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9) Gecko/2008052906 Firefox/3.0

not compatible with firefox 3.0

Reproducible: Didn't try

Steps to Reproduce:
1.
2.
3.

Comment 1

10 years ago
There's a lot of things not yet compatible with Firefox 3, and it's up to the developers of those add-ons to update them.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 434438

Updated

10 years ago
Assignee: nobody → prazak

Comment 2

7 years ago
We're now tracking such bugs. This doesn't mean it's something we can fix, merely something we hope to be able to point vendors to so they can investigate. This is an automated message.
Component: General → AVG AV
Product: Firefox → Plugins
QA Contact: general → avg-antivirus
Product: Plugins → Plugins Graveyard
You need to log in before you can comment on or make changes to this bug.